IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PARAM_COMPRAS_GRUPO_CURVA'
					AND COLUMN_NAME='DT_ULTIMA_REVISAO_PARETO'	)
BEGIN
ALTER TABLE dbo.EST_PARAM_COMPRAS_GRUPO_CURVA ADD
	DT_ULTIMA_REVISAO_PARETO datetime NULL
END